Source: golang-github-kotakanbe-go-pingscanner
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/kotakanbe/go-pingscanner
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kotakanbe-go-pingscanner
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kotakanbe-go-pingscanner.git
XS-Go-Import-Path: github.com/kotakanbe/go-pingscanner
Testsuite: autopkgtest-pkg-go

Package: golang-github-kotakanbe-go-pingscanner-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         iputils-ping
Description: Go library to scan live hosts by ping command
 This Go library to scan alive hosts of the given CIDR range in parallel
 by ping command.
